.dp_links, .dpdetails, .dpdetailtable, .rl, .rldisplaying, .rlcriteria, .sfOuterContainer, .formOuterContainer, .ffOuterContainer, .fftitle {
	width: 480px;
}
.rl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #7f7f7f;
	padding:1px;
	width: 100%;
}
.rltable {
	border-top:1px solid white;
	width: 100%;
}
.power{
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.poweredby, .poweredby a, .poweredby a:visited{
	color: #666666;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.poweredby a:hover{
	color: #000000;
	text-decoration: none;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

a:visited{
	color: #666666;

}

/* FORM STYLES */

.formOuterContainer {
	margin: 10px 10px 10px 0px;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #666666;
	background-color: #ffffff;
}
.formContainer {
	width: 100%;
}
.formContainer form {
	margin: 0px;
	padding: 0px;
}
.formElementTitle {
	border-bottom: 1px solid #ccc;
	margin : 8px 0px 2px 0px;
	clear: both;
}
.formElement {
	margin : 2px 0px 2px 0px;
	width: 50%;
	float: left;
}
.formCaption {
	width: 100%;
	margin-bottom: 2px;
	font-size: 11px;
	font-weight: bold;
	padding: 2px 0px 2px 5px;
	color: #FFFFFF;
	float: left;
	border-bottom: 1px solid #bbbbbb;
	background-color: #cccccc;
}
.formInput {
	font-size: 8pt;
	clear: left;
	float: left;
	padding-bottom: 10px;
}
.formInput input, .formInput select, .formInput textarea {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	width: 175px;
	overflow:hidden;
}
.formSubmitDiv {
	clear: both;
	margin-top: 5px;
	margin-bottom: 1px;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}
.formSubmitButton, .formSubmitDiv input, .formaSearchSubmit, .formaSearchSubmit input {
	border: 1px solid #bbbbbb;
	background-color: #cccccc;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	width: 100%;
}
.formaSearchSubmit {
	border: 0px;
}


.fftitle {
width:500px; 
background-color: #F2F2F2; 
border : 1px solid #D7D7D7;
text-align: center;
font-weight : bold;
}

.ffcontainer {
width:500px; 
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
margin: 5px 5px 5px 0px;

}

.ffitemHolder {
float: left; 
WIDTH : 50%;
padding-top : 3px;
}

.ffCommentHolder {
WIDTH : 50%;
}

.ffitemLabel {
float: left; 
margin : 8px 2px 2px 2px;
}

.ffitemSelect {
float: right;
font-size : 9px;
}

.transparentbold{
WIDTH : 60px;
}

sfOuterContainer/* USED CAR STYLESHEETS */
/* SEARCH FORM */
h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;

}
.sfOuterContainer {
	margin: 10px 10px 10px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 100%;
}
.sfContainer {
	width: 100%;
}
.sfForm {
	width: 100%;
	padding: 10px;
	text-align: left;
	border: 1px solid #666666;
	background-color: #ffffff;
}
.sfElementTitle {
	border-bottom: 1px solid #bbbbbb;
	background-color: #cccccc;
	margin : 8px 0px 2px 0px;
	clear: both;
	color: #ffffff;
	font-weight: bold;
	padding: 2px;
	font-size: 11px;
}
.sfElement {
	margin: 2px 0px 2px 0px;
	width: 50%;
	float: left;
	clear: none;
}
.sfCaption {
	float: left;
	font-size: 9px;
	font-weight: normal;
	padding-right: 2px;
	width: 65px;
}
.sfInput {
	font-size: 9px;
}
.sfMenu, .sfInput select, .sfInput input, .sfInput textarea, .sfSubmitButton input {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.sfSubmitButton {
	clear: both;
	margin-top: 5px;
	margin-bottom: 1px;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}
.sfSubmitButton input {
	border: 1px solid #bbbbbb;
	background-color: #cccccc;
	color: #666666;
	font-size: 10px;
	font-weight: bold;
}

/* RESULTS LIST PAGE*/



.rlcriteria, .rldisplaying {
    clear:both;
	height:12px;
	padding: 2px;
	border-bottom: 1px solid #bbbbbb;
	background-color: #cccccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	width:100%;
}
.cz_morethan{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.srTooMuch {
    clear:both;
	width: 480px;
	padding: 2px;
	border-bottom: 1px solid #bbbbbb;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.rldisplaying a, .rldisplaying a:visited, rldescription a, rldescription a:visited {
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.rldisplaying a:hover, .rldisplaying a:visited:hover, rldescription a:hover, rldescription a:visited:hover {
	text-decoration: underline;
}

.rldisplaying_right {text-align:right;padding:2px;}
.rldisplaying_left {text-align:left;padding:2px;}



.unavailable{
	color: #9B9B9B;
}
.rl {
	background-color: #dbdbdb;
	color: #484848;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.rl a {
	font-size: 10px;
}
.rltable {
	font-size: 10px;
	width:100%;
	background-color: #ffffff;
	border: 1px solid #bbbbbb;
}
.rlheader {
	font-weight: bold;
}
.rlheaderdescription {
	color: #505050;
	border-bottom: 1px solid #bbbbbb;
	background-color: #cccccc;
	padding: 1px;
}
.rlheaderother {
	text-align: center;
	border-bottom: 1px solid #bbbbbb;
	background-color: #cccccc;
	padding: 1px;
}
.rlheader a, .rlheader a:visited {
	color: #505050;
	text-decoration: none;
}
.rlheader a:hover, .rlheader a:visited:hover {
	color: #000000;
	text-decoration: underline;
}
.rlnumber{
	text-align: center;
	width: 24px;
	padding: 1px;
}
.rldescription{
	padding: 1px;
	width: 100%;
	font-size: 9px;
}
.rlother{
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
}
.rlrow1{
	background: #F5F5F5;
}
.rlrow2{
	background: #FFFFFF;
}

/* DETAIL PAGE STYLES */
.dpdetails {
	float: left;

}
.dpdetailtable {
	background: #f0f0f0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #505050;
}
.dp_row1, .dp_row2, .dp_pair, .dp_label, .dp_data
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #505050;
}
.category{
	width: 80px;
	font-weight: bold;
}
.dppic {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}
.dplinks{
	margin-top: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.dp_links a, .dp_links:hover, .dp_links a:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

/* NEW CARS STYLES FORM */
td, .content, .nc, .nctable, .ncheader, .ncheaderdescription, .ncheaderother, .ncCaption, .csmenuitems, .csmenuitem, .csline1, .csheader, .csheaderdescription, .cstable, .csheaderdescription, .csheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.nc{
	width:90%;
}
.nctable{
	padding-left:16px;
	width:100%;
	font-size : 10px;
}
.ncheader {
	background : #666666;
	color : #EEE;
	font-weight : bold;
}
.ncheaderdescription {
	color: #333333;
	font-weight: bold;
	font-size: 10px;
	background-color: #CCCCCC;
	padding-left: 4px;
}
.ncheaderother{
	text-align : center;
	padding-left:5px;
	padding-right:5px;
	color: #333333;
	font-weight: bold;
	font-size: 10px;
	background-color: #CCCCCC;
}
.ncDescription{
	padding-left:4px;
}
.ncother{
	text-align : center;
	color : #707070;
	padding:2px 5px 2px 5px;
}
.ncCompareList{
	height:20px;
}
.ncIntrotxt{
	padding-top:6px;
	padding-bottom:6px;
	text-align:left;
}
.ncSubHeader {
	background : #B2B2B2;
	color : #EEE;
	font-weight : bold;
}
.ncCaption{
	font-size:9px;
}
.nccomparePic{
	margin-top:4px;
	margin-bottom:4px;
	border : 1px solid #818181;
}

/* Styles for Carspecs pages */
.csmenuitems{
	margin-bottom : 10px;	
}
.csmenuitem{
	text-align:center;
	padding-left:5px;
	padding-right:5px;
}
A.csmenuitem, A:visited.csmenuitem {
	width: 40px;
	background-color : #FFFFFF;
	color : #666666;
	font-size : 10px;
	border: 1px solid #666666;
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: none;
}
A.csmenuitem:hover {
	width: 40px;
	background-color : #FFFFFF;
	color : #333333;
	font-size : 10px;
	border: 1px solid #333333;
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: underline;
}
.csCategoryTitle {
	margin-top: 15px;
	background-color: #CCCCCC;
	color: #333333;
	border-bottom : 1px solid #e1e1e1;
	border-top : 1px solid #e1e1e1;
	padding-left : 2px;
	font-weight : bold;
}
.csline1 {
	font-size: 10px;
	padding-left:3px;
	padding-bottom : 1px;
	padding-top : 1px;
}
.cstable{
	width:100%;
	font-size : 10px;
}
.csheader {
	background-color : #D7D7D7;
	border-top : 1px solid #e1e1e1;	
	font-weight : bold;
	font-size : 10px;
}
.csheaderdescription {
	background-color: #999999;
	color: #FFFFFF;
	font-size: 12px;
	padding: 3px;
	border-bottom : 1px solid #e1e1e1;
	border-top : 1px solid #e1e1e1;
}
.csCompareList {
	height:20px;
}
.cscomparePic {
	margin-top:4px;
	margin-bottom:4px;
	border : 1px solid #818181;
}
.cstable, .csheader, .csheaderdescription, .price {
	font-size : 10px;
}
.csheader {
	color : Red;
}
/*Symbol Key*/
.SymbolKey {
	width: 100%;
	margin: 10px 0px 10px 0px;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #666666;
}
.SymbolKey td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.SymbolKeyTitle {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 10px;
	padding: 3px;
	text-align: center;
}
.SymbolKeyIcon {
	color: #666666;
	vertical-align: middle;
	font-size: 9px;
	border-right: 1px solid #666666;
	padding: 1px;
	text-align: center;
}

/*styles for modelbodynotext & modelbodyonly fuseaction*/
.nc_modelbody_tbl {
	width: 100%;
}
.nc_modelbody_title, .nc_modelbody_title, .nc_modelbody_model, .nc_modelbody_model_info {
	text-align: left;
	font-weight: bold;
}
.nc_modelbody_title {
	font-size: 12px;
}
.nc_modelbody_model {
	font-size: 10px;
	background-color: #E9E9E9;
	border-bottom: 1px solid #cccccc;
	padding: 2px 2px 2px 2px;
}
.nc_modelbody_model_pics {
	padding: 2px 0px 10px 0px;
}
.nc_modelbody_model_info {
	margin: 0px 10px 0px 0px;
	float: left;
	clear: none;
	font-size: 9px;
	width: 100px;
	text-align: center;
}
.nc_modelbody_model_info a, .nc_modelbody_model_info a:visited, .nc_modelbody_model_info a:active {
	color: #999999;
	text-decoration: none;
}
.nc_modelbody_model_info a:hover {
	color: #666666;
	text-decoration: none;
}
.rldisplaying_right {
	text-align: right;
}